=== debian/changelog ===
ros-kinetic-multimaster-msgs-fkie (0.8.12-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Apr 2019 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.11-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.10-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.9-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 20 Dec 2018 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.8-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.7-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Dec 2018 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.5-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 10 Dec 2018 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.4-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 07 Dec 2018 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.3-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 06 Dec 2018 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 09 Aug 2018 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.8.0-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 15 Jul 2018 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.8-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 23 Mar 2018 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.7-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 26 Oct 2017 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.6-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 03 Oct 2017 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.5-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 16 Jul 2017 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.4-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 02 May 2017 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.3-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 23 Apr 2017 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 26 Jan 2017 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 25 Jan 2017 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.7.0-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 08 Jan 2017 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.6.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 11 Nov 2016 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.6.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Oct 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.6.0-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 11 Oct 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.8-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 09 Sep 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.7-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.6-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 31 Aug 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.5-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Aug 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.4-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 20 Apr 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.3-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 30 Mar 2016 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 22 Mar 2016 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.5.0-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 16 Mar 2016 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.4.4-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 17 Dec 2015 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.4.3-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 29 Nov 2015 23:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.4.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 18 Oct 2015 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.4.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 27 Apr 2015 22:00:00 -0000

ros-kinetic-multimaster-msgs-fkie (0.4.0-0xenial) xenial; urgency=high




